
h2 {
  vertical-align: center;
  text-align: center;
}

.top-nav {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  background: linear-gradient(to left, #f46b45, #eea849);
  height: 50px;
  padding: 1em 20px;


  .logo {
    max-height: 50px;
    margin-left: 20px;
  }

  .burger-icon{
    display: none;
    border: none;
    color: white;
    background: none;
    mat-icon{
      height: 35px;
      width: 35px;
      font-size: 35px;
    }
  }

  .menu {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    align-items: center;
    margin: 0;
    padding: 0;
  }
  
  .menu > li {
    margin: 0 1rem;
    overflow: hidden;
  
    a {
      pointer-events: initial;
    }
  }


}

.navbar-menu{
  display: none;
}

@media (max-width: 700px) {

  .top-nav {
    .burger-icon{
      display: block;
    }

    .menu {
      display: none
    }
  }
}